Package Details: rpcs3 0.0.16-1

Git Clone URL: https://aur.archlinux.org/rpcs3.git (read-only, click to copy)
Package Base: rpcs3
Description: Open-source Sony PlayStation 3 Emulator
Upstream URL: https://rpcs3.net
Keywords: emulation playstation ps3 sony
Licenses: GPL2
Submitter: Sanpi
Maintainer: kode54 (katt)
Last Packager: kode54
Votes: 28
Popularity: 0.088548
First Submitted: 2017-07-25 19:54
Last Updated: 2021-04-30 22:11

Dependencies (27)

Required by (0)

Sources (16)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Sanpi commented on 2018-03-07 12:38

@VerruckteFuchs fixed, thank you.

VerruckteFuchs commented on 2018-03-05 23:10

On line 64 there is 'ln --symbolic --force ../../Vulkan-LoaderAndValidationLayers-85926a33d427ee62f395a50886db980127063c72 Vulkan/Vulkan-LoaderAndValidationLayers'. There has been a directory name change so that dir no longer exists, which results in the PKGBUILD failing at that line. Changing line 64 to 'ln --symbolic --force ../../Vulkan-LoaderAndValidationLayers-28d93dfc0f24d65237fd773d74a284bf6e399222 Vulkan/Vulkan-LoaderAndValidationLayers' allows the package to be installed properly.

Sanpi commented on 2018-01-30 09:19

@Anaeijon fixed, thank you.

Anaeijon commented on 2018-01-29 22:10

I needed to change line 87 of PKGBUILD from

cp ../../../git-version.h ../rpcs3/

to

cp ../../git-version.h ../rpcs3/

Sanpi commented on 2018-01-14 18:14

@adomas Fixed, thank you.

adomas commented on 2018-01-14 17:48

Build fails if package "boost" is not installed. Maybe it should be listed as dependency?

Sanpi commented on 2017-12-08 09:35

@harpin fixed, thank you.

harpin commented on 2017-12-07 20:10

llvm.tar.gz is failing sha256sum validation on my machine. Should be 16dc99ccbe614bba047f35f4338a23fc0f9e071d4fcca65dc4fd211ecf2a7254 I think.

Sanpi commented on 2017-09-28 08:08

@punkrockguy318 updated, thank you.

punkrockguy318 commented on 2017-09-27 19:49

Vulkan-LoaderAndValidationLayers.tar.gz failing md5 validation